Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
bulkcfg::BulkConfiguration_1_0_2::Settings Struct Reference

Settings. More...

`import"BulkConfiguration.idl";`

## Public Attributes
vector< FilterProfile > | filterProfiles
| Defined filter profiles.
string | defaultProfileName
| Name of the default profile.

## Detailed Description

Settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/BulkConfiguration.idl